Subject: Bye To All Of You :)
From: Vidya <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 29 Aug 2012 16:10:22 +0530 (IST)

Dear All, 

As today is my last working day in Livesalesman, I wanted to say BYE to all of you. 

My special thanks to Saurabh Sir and Deeksha Ma'am for giving me a chance to work with Livesalesman. 

I really enjoyed my work with Livesalesman and it was a great learning experience. 

All in all it has been a good journey. 

Having worked with the company for over 2 years and 9 months. 

It was my first job so I have learned a lot of things here. 

I really appreciate the co-operation and support provided to me from all of you. 

I will surely miss Livesalesman for all the good reasons and more so because of the colleagues I worked with. 

One last time.... Cheers to INBOXDOLLARS TEAM. 

All of you people are amazing and do keep up the good work. 

I hope I do not have to read out names. 

My best wishes for the future go out to each and every one of you. 

Thanks & Regards, 
Vidya Khoibam.